<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5178ddbcc4a976d2a2ad3290cfff8022">
  <dict>
    <!--2021-09-17 15:12:11.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-09-17 15:12:11.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2021-09-17 15:12:11.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:12:11.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:12:11.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2023-06-19 15:58:50.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:11.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
